<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="071e10b46f658b09cdd3eab525cf7afa">
  <dict>
    <!--2023-02-11 10:05:04.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:05:04.000-->
    <string key="voicemail_carrier">Telikom</string>
    <!--2023-02-11 10:05:04.000-->
    <string key="voicemail_number">1201</string>
    <!--2023-02-11 10:05:04.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
